/* Fuente personalizada Caprisimo (Midnight Galactic Italic DEMO) */
@font-face {
  font-family: "Caprisimo";
  src: url("../../webfonts/Midnight Gelactic Italic DEMO VERSION.otf") format("opentype");
  font-weight: normal;
  font-style: italic;
}

/* Lato Light 300 Italic desde Google Fonts */
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@1,300&display=swap');

/* Texto general: Lato Light Italic 300 */
body, ul, li, p, a, label, input, div {
  font-family: "Lato", sans-serif !important;
  font-weight: 300;     /* Light */
  font-style: italic;   /* Italic */
  color: rgb(22, 21, 21);
}

/* Títulos con Caprisimo */
h1, h2, h3 {
  font-family: "Caprisimo", sans-serif !important;
  font-weight: normal;
  font-style: italic;
}


/* Enlaces del navbar y logo */
.navbar-nav .nav-link,
.navbar-brand {
  font-family: "Caprisimo", sans-serif !important;
  font-weight: normal;
  font-style: italic; /* cámbialo a normal si no quieres cursiva */
  color: #1aad6f !important;
}
